<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<!-- the align attribute changes the alignment of the paragraph element -->
	<p align="center"><em>Modifiers of elemet behaviors</em></p>

	<h2>HTML Images</h2>
	<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute</em></p>

	<a href="https://place-puppy.com/300x300" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>
	

	<p>
		<code>
				&lt;https://place-puppy.com/300x300&gt
		</code>
	</p>	

	<img src="./images/cat.png">

	<p>
		<code>
				&lt;img src="./images/cat.png"&gt;
			</code>
	</p>

	<p>Valid image extensions are the following: </p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<!-- <a> tag used to create a hyperlink element that redirect to a different page -->
	<a href="https://zuitt.co" target="_blank">I'm a Hyperlink</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">Link.html</a></p>

	<p>Go  to <a href="#top">top</a></p>
	
</body>
</html>